namespace ChillConnect
{
    public class BroadcastCtrl : BaseCtrl
    {
        public static BroadcastCtrl Instance { get; private set; }

        private BroadcastModel model;

        protected override void OnInit()
        {
            Instance = this;
        }

        protected override void OnDispose()
        {
            Instance = null;
        }
    }
}